<% if regular_exams.present? %>
  <% regular_exams.each do |exam| %>
    <tr>
      <td>
        <h5 class="ui image header">
          <div class="content">
            <%= exam.subject.name.titleize %>
            <div class="sub header">
              <strong>Fecha y hora de examen: </strong> <%= l(exam.start_date, format: "#{student_exam_hour(exam)}") %><br>
            </div>
          </div>
        </h5>
      </td>
      <td>
        <%= student_exam_status(exam) %>
        <% if exam.score.present? %>
          <%= link_to 'Ver resultados', results_student_subject_modules_exams_path(exam_id: exam.id), class: 'ui blue label', remote: true %>
        <% end %>
      </td>
    </tr>
  <% end %>
<% else %>
  <tr>
    <td><h3>No tienes examenes por presentar</h3></td>
  </tr>
<% end %>
